{
  "verseBefore": "The leaders brought onyx stones and other gems to be set into the ephod and the breastpiece; ",
  "verseAfter": "And the leaders brought the onyx stones and the stone of setting for the ephod and for the breastpiece, ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 27,
  "modifiedTimestamp": "2022-03-11T22:28:13.608Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
